Import of pkgsrc-2013Q2

This commit is contained in:
2013-09-26 17:14:40 +02:00
commit 785076ae39
74991 changed files with 4380255 additions and 0 deletions

View File

@@ -0,0 +1,16 @@
$NetBSD: patch-ab,v 1.37 2005/09/15 02:45:13 atatat Exp $
--- dialects/darwin/get-hdr-loc.sh.orig 2005-05-27 16:18:54.000000000 -0400
+++ dialects/darwin/get-hdr-loc.sh
@@ -48,10 +48,9 @@ do
echo "and then installed. (See 00FAQ for download and installation" 1>&2
echo "instructions.)" 1>&2
echo "" 1>&2
- echo "Please specify the path to the place where they were installed." 1>&2
- echo "" 1>&2
echo "---------------------------------------------------------------" 1>&2
fi # }
+ exit 1
END=0
while test $END = 0 # {